package virtualbox-ose 4.0.4-dfsg-1ubuntu4.1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1

Bug #838816 reported by Tpaivaa on 2011-09-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
virtualbox-ose (Ubuntu)
Undecided
Unassigned

Bug Description

When trying to remove with Ubuntu Software center

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: virtualbox-ose 4.0.4-dfsg-1ubuntu4.1
ProcVersionSignature: Ubuntu 2.6.38-11.48-generic 2.6.38.8
Uname: Linux 2.6.38-11-generic x86_64
NonfreeKernelModules: vboxdrv
AptOrdering:
 virtualbox-ose-dkms: Remove
 dkms: Remove
 virtualbox-ose: Remove
 libvncserver0: Remove
Architecture: amd64
Date: Thu Sep 1 16:40:13 2011
ErrorMessage: subprocess installed pre-removal script returned error exit status 1
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110427)
SourcePackage: virtualbox-ose
Title: package virtualbox-ose 4.0.4-dfsg-1ubuntu4.1 failed to install/upgrade: subprocess installed pre-removal script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)
VirtualBoxOse.ModInfo:

Tpaivaa (tpaivaa) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers